<?php

namespace frontend\controllers;

use yii\helpers\Url;
use yii\web\HttpException;

class PostController extends \yii\web\Controller
{
    public function actionIndex()
    {
        return Url::to(['post/view', 'id' => 55]);
    }

    public function actionView($id)
    {
        return 'actionView:'. $id;
    }

}
